<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="y-90">Y-90</h1>
<p>Element: Yttrium (Z = 39); natural abundance: 0.0 %</p>
<p>Results found: (12) [‘j4t2’, ‘j22’, ‘jnd50’, ‘j32’, ‘j4t0’, ‘t21’, ‘j311’, ‘b80’, ‘j33’, ‘b71’, ‘jnd40’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.8; Collisions: 1.37651e+01 +/- 0.0 %</p>
<p>b80 time: 10.3; Collisions: 1.50186e+01 +/- 0.0 %</p>
<p>j33 time: 10.7; Collisions: 1.54575e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.2; Collisions: 1.35232e+01 +/- 0.0 %</p>
<p>t21 time: 9.9; Collisions: 1.37673e+01 +/- 0.0 %</p>
<p>b71 time: 11.1; Collisions: 1.50128e+01 +/- 0.0 %</p>
<p>j32 time: 11.0; Collisions: 1.64995e+01 +/- 0.0 %</p>
<p>j311 time: 9.8; Collisions: 1.36959e+01 +/- 0.0 %</p>
<p>j22 time: 9.6; Collisions: 1.36890e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.0; Collisions: 1.35403e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 44.9 % (refs), 50.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.0 %</p>
<p>jnd50: rms = 72.2 %</p>
<p>j33: rms = 89.8 %</p>
<p>b80: rms = 83.0 %</p>
<p>jnd40: rms = 71.4 %</p>
<p>j22: rms = 57.3 %</p>
<p>j311: rms = 57.9 %</p>
<p>j32: rms = 105.5 %</p>
<p>b71: rms = 82.8 %</p>
</body>
</html>
